h1{font-size:30pt;font-weight:normal;font-family:verdana;color:red;margin-bottom:2pt;} 

body {
	background-repeat: repeat-y;
}

.body_container {
	width: 840px;
}

.skyscraper_container {
	float: right;
	margin-top: 50px;
}

.large_rectangle {
	margin-top: 20px;
	margin-bottom: 20px;
}

.prev_next {
	margin-right: 35px;
	text-align: center;
}

.spotstatstable {
	margin-left: 110px;
}

.advertorial{
	padding-bottom: 30px;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	background-color: #F5F5F5;
}

.advertorial_header{
	width: 100%;
	text-align: center;
}

.weatherbox {
	overflow: hidden;
	height: 95px;
}